var override_queryfields = [
    {
        name: 'terminate_date_from',
        queryexpression: "t1.terminate_date>=to_date(${@terminate_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'terminate_date_to',
        queryexpression: "t1.terminate_date<=to_date(${@terminate_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'overdue_days_from',
        queryexpression: "t1.overdue_days>=${@overdue_days_from}"
    },
    {
        name: 'overdue_days_to',
        queryexpression: "t1.overdue_days<=${@overdue_days_from}"
    },
    {
        name: 'due_date_from',
        queryexpression: "t1.due_date>=to_date(${@due_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'due_date_to',
        queryexpression: "t1.due_date<=to_date(${@due_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'import_date_from',
        queryexpression: "t1.import_date>=to_date(${@import_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'import_date_to',
        queryexpression: "t1.import_date<=to_date(${@import_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'payment_date_from',
        queryexpression: "t1.payment_date>=to_date(${@payment_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'payment_date_to',
        queryexpression: "t1.payment_date<=to_date(${@payment_date_to},'yyyy-mm-dd')"
    }
];

override();
